package com.kcim.service;


/**
 * 医嘱项目成本计算表
 *
 * @author Wang.YS
 * @date 2023-11-22 11:02:32
 */
public interface OrderCostService  {

    Object orderCostCalculateList(Integer current, Integer pageSize, String computeDate, String orderName);

    void orderCostCalculate(String computeDate);
}

